{
  "@@locale": "sk",
  "settings": "Nastavenie",
  "removeBannerAndPopupAds": "Odstráňte banner a popup reklamy",
  "preference": "PREFERENCIE",
  "soundEffects": "Zvukové efekty",
  "vibration": "Vibrácia",
  "theme": "Téma",
  "information": "INFORMÁCIE",
  "shareApp": "Zdieľajte aplikáciu",
  "contactUs": "Kontaktujte nás",
  "becomeAVolunteerTranslator": "Become a Volunteer Translator",
  "privacyPolicy": "Zásady ochrany osobných údajov",
  "termsOfService": "Podmienky služby"
}